Bug 191875 - [patch] devel/py-pika update to 0.9.14
[patch] devel/py-pika update to 0.9.14
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: --- Affects Only Me
Assigned To: William Grzybowski
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-15 13:40 UTC by Jimmy Olgeni
Modified: 2014-08-11 13:48 UTC (History)
2 users (show)

See Also:


Attachments
Pika upgrade to 0.9.14 (759 bytes, patch)
2014-07-15 13:40 UTC, Jimmy Olgeni
wg: maintainer‑approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2014-07-15 13:40:02 UTC
An upgrade to 0.9.14 for devel/py-pika.
Comment 1 Jimmy Olgeni freebsd_committer 2014-07-15 13:40:45 UTC
Created attachment 144685 [details]
Pika upgrade to 0.9.14
Comment 2 William Grzybowski freebsd_committer 2014-07-31 14:24:11 UTC
Comment on attachment 144685 [details]
Pika upgrade to 0.9.14

Maintainer timeout
Comment 3 commit-hook freebsd_committer 2014-08-11 13:48:07 UTC
A commit references this bug:

Author: wg
Date: Mon Aug 11 13:47:16 UTC 2014
New revision: 364610
URL: http://svnweb.freebsd.org/changeset/ports/364610

Log:
  devel/py-pika: update to 0.9.14

  PR:		191875
  Submitted by:	olgeni
  Approved by:	maintainer (timeout)

Changes:
  head/devel/py-pika/Makefile
  head/devel/py-pika/distinfo